Subject: Comp.Chem. and Latin

From: Anselm.Horn<<at>>chemie.uni-erlangen.de
Date: Fri, 13 May 2005 18:02:44 +0200 (CEST)

Dear all,

first my apologies for this slightly off topic question.

I wonder whether there exists a Latin dictionary or established Latin
vocabulary for computer chemistry topics.
Of course, the Vatican does not deal with such things, and to the best of
my knowledge no comp.-chem. journal accepts articles in Latin; therefore
I'm rather convinced that there does not exist any 'official' word list
for quantum mechanics, force fields etc. (although most of the technical
terms have Latin roots), simply because Latin is not used.
However, I'd like to learn other people's opinion about that.

Best regards,

Anselm Horn